body {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin:0;
	
	color:#555;
	background:
}
textarea {
outline:none;    resize: none;
}
input{outline:none}
.destaque{position:relative; width:221px; height:380px; margin-right:25px;  float:left; margin-top:40px;}
.img_link{cursor:pointer; border:0}
.label_form{ text-align:right}
.img_link{cursor:pointer}
h1{font-size:24px; font-weight:100; color:#035D82; padding-top:20px}
h2{font-size:24px; font-weight:100; color:#035D82; margin-bottom:40px}
h5{font-size:18px; font-weight:100; color:#035D82; margin-bottom:40px; font-weight:100; font-style:italic}
h4{font-size:22px; font-weight:100; color:#035D82; padding-top:20px; border-bottom:1px dotted #CCCCCC; padding-bottom:5px}
h3{font-size:24px; font-weight:100; color:#035D82; line-height:20px }
.titulo2{font-size:24px; font-weight:bold; color:#035D82; margin-bottom:20px}
.foton{height:250px; float:left; margin-right:20px; margin-bottom:20px; border:solid 1px #CCCCCC}
.aviso{position:absolute; background:#000033; color:#FFFFFF; padding:5px; top:224px; left:1px; font-size:13px}
.fotonao{display:none}
.img_mini2{width:80px; height:55px; margin-right:5px; margin-bottom:5px}
.noticiai{border-bottom:dotted 1px #CCCCCC; padding-bottom:13px; margin-bottom:13px; min-height:65px; text-align:justify}
.boxes3{
  *zoom: 1;
  margin:0;
 
  margin-top:20px;
 

}

.boxes3:after {
  content: "";
  display: table;
  clear: both;
}
.boxes3 img{
  border: 1px solid rgba(0, 0, 0, 0.3); float:left; margin-right:10px}
.titulo{color:#035D82; font-weight:bold}

.paragrafo{line-height:30px; text-align:justify; font-size:16px}
.paragrafo2{line-height:20px; text-align:justify; font-size:14px}
.foto_mini{width:250px; float:right; margin-left:40px; margin-bottom:20px; border:solid 1px #CCCCCC }
.foto_foto{height:120px; margin:10px; border:solid 10xp #fff}
.foto_mini2{width:150px; height:135px;}
.paragrafo_texto{line-height:30px; margin-left:20px}
.paragrafo_index{line-height:15px; text-align:justify; font-size:13px; }
.button{padding:5px; background:#990000; width:120px; text-align:center; background:url(../img/back_menu.png); position:absolute; bottom:0; left:0}
.button:hover{background:url(../img/back_menu_over.png)}
.img_listai{position:relative; margin:10px; float:left; display: table; background:#FFFFFF; border:solid 1px #CCCCCC; padding:5px;  width:140px; height:100px; line-height:80px; }
.img_lista_centeri{display: table-cell;   vertical-align: middle;   text-align:center; margin:10px; position:relative}
.img_lista{position:relative; margin:10px; float:left; display: table;border:solid 1px #CCCCCC; background:#FFFFFF; padding:5px;  width:140px; height:140px; line-height:140px; }
.img_lista_center{display: table-cell;   vertical-align: middle;   text-align:center; margin:10px; position:relative}
.img_clientes{  height:50px}
.img_cliente{ height:80px}
.lupa{width:37px; height:36px; position:absolute}
.sep2{position:relative; width:600px; height:2px; background:url(../img/sep2.png); }
.sep3{position:relative; width:100%; height:2px; background:url(../img/sep2.png); }
.sepd{position:relative; width:100%; height:2px; background:url(../img/sep2.png); margin-top:10px; margin-bottom:30px}
.sep_i{position:relative; width:100%; height:2px; background:url(../img/sep2.png); margin-top:10px; margin-bottom:10px}

.imageRow {
  *zoom: 1;
  margin:0;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.imageRow:after {
  content: "";
  display: table;
  clear: both;
}
/* line 320, ../sass/screen.sass */
.imageRow .single {
  float: left;
}
/* line 322, ../sass/screen.sass */
.imageRow .single a {
  float: left;
  display: block;

}
/* line 332, ../sass/screen.sass */
.imageRow .single a img {
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -ms-border-radius: 1px;
  -o-border-radius: 1px;
  border-radius: 1px;
  border: 1px solid rgba(0, 0, 0, 0.3);
}
.boxes {
  *zoom: 1;
  margin:0;
  margin-bottom:40px
}

.boxes:after {
  content: "";
  display: table;
  clear: both;
}
.boxes2 {
  *zoom: 1;
  margin:0;
  margin-bottom:30px;
  margin-left:40px;

}

.boxes2:after {
  content: "";
  display: table;
  clear: both;
}

a {
	font-family: 'Coda',Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin:0;
	
	color:#555;
	
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;

	
}
a:active {
	text-decoration: none;
}

a.footl {
	
	font-size: 13px;
	color: #fff;
	font-weight:100;
	margin-left:20px
}
a.footl:link {
	text-decoration: none;
}
a.footl:visited {
	text-decoration: none;
}
a.footl:hover {
	text-decoration: none;
	color: #fff;
}
a.footl:active {
	text-decoration: none;
}

a.linkdicas {
	
font-size:17px; color:#035D82;  font-weight:100;
	
}
a.linkdicas:linkdicas {
	text-decoration: none;
}
a.linkdicas:visited {
	text-decoration: none;
}
a.linkdicas:hover {
	text-decoration: underline;
}
a.linkdicas:active {
	text-decoration: none;}



a.link {
	
	font-size: 13px;
	color: #555;
	font-weight:100;
	
}
a.link:link {
	text-decoration: none;
}
a.link:visited {
	text-decoration: none;
}
a.link:hover {
	text-decoration: underline;
}
a.link:active {
	text-decoration: none;}
	
	#cadastro{display:none}
		.selectc{
width:420px; margin-bottom:7px; padding-top:5px;  margin-top:5px;  height:35px; padding-left:7px; border:none; background:#F7F7F7; border:solid 1px #CCCCCC; font-size:17px; width:700px
;font-family: 'Coda',Arial, Helvetica, sans-serif;
}
	.formc{
width:400px; margin-bottom:7px;   margin-top:5px;  height:40px; padding-left:10px; border:none; background:#F7F7F7; border:solid 1px #CCCCCC; font-size:17px; width:700px
;font-family: 'Coda',Arial, Helvetica, sans-serif;
}
.form_sel{width:400px; margin-bottom:7px;   margin-top:5px;  height:40px; padding-left:10px; border:none; background:#EFEFEF; border:solid 1px #CCCCCC; font-size:17px; width:713px
;font-family: 'Coda',Arial, Helvetica, sans-serif;}


.form_msmc{
width:400px; margin-bottom:7px; height:80px; padding-left:10px; padding-top:10px;  font-family:Arial, Helvetica, sans-serif; margin-top:5px;  border:solid 1px #CCCCCC; font-size:17px; width:700px;font-family: 'Coda',Arial, Helvetica, sans-serif; background:#EFEFEF;
}
.im
	
	
	

.mestra{position:relative; width:100%}
.email{position:absolute; top:0; right:0; z-index:11111}
.miolo{position:relative; width:990px;; text-align:left }
.miolo_text{position:relative; width:990px;; text-align:left ; min-height:500px; margin-top:-120px; padding-bottom:40px; }
.miolo_clientes2{position:relative; width:1050px;; text-align:left ; min-height:500px; padding-top:30px; padding-bottom:30px}
.miolo_empresa{position:relative; width:980px;; text-align:justify; background:url(../img/back_empresa.png); padding:20px; padding-right:30px ; height:363px }
.miolo_clientes{position:relative; width:980px;; text-align:justify; background:url(../img/back_empresa.png); padding:20px; padding-right:30px ; min-height:363px }
.miolo_contato{position:relative; width:980px;; text-align:justify; background:url(../img/back_empresa.png); padding:20px; padding-right:30px ; height:363px }
.miolo_servicos{position:relative; width:980px;; text-align:justify; background:url(../img/back_servicos.png); padding:20px; padding-right:30px ; height:363px  }
.miolo_produtos{position:relative; width:980px;; text-align:justify; background:url(../img/back_produtos.png); padding:20px; padding-right:30px ; min-height:450px }
.produtos_texto{width:380px; margin-left:30px}
.show{position:relative; width:1020px; padding-top:20px; padding-bottom:40px; text-align:left; height:300px;}
.img_clientes{ margin:10px; padding:2px; border:solid 1px #CCCCCC; height:50px}
.img_produtos{ margin:1px; padding:1px; border:solid 1px #CCCCCC; height:100px ; width:100px}
.box_3d{position:relative; margin-top:30px; width:1050px; height:431px; background:url(../img/3d.jpg)}
.box_galerias2{position:relative; width:239px; height:214px;margin-right:30px; margin-left:30px; float:left;  background:url(../img/back_box_galerias.png); cursor:pointer; margin-bottom:80px}
.box_galerias2:hover{position:relative; width:239px; height:214px;margin-right:30px; margin-left:30px; float:left;  background:url(../img/back_box_galerias.png); cursor:pointer; margin-bottom:80px; background:url(../img/back_box_galerias_on.png)}
.box_galerias{position:relative; width:239px; height:214px; margin-right:10px;float:left;  background:url(../img/back_box_galerias.png); cursor:pointer}
.box_galerias:hover{position:relative; width:239px; height:214px; margin-right:10px;float:left;  background:url(../img/back_box_galerias_on.png)}
.box_galerias_label{width:229px; padding:5px;  font-size:15px; position:absolute; top:225px; font-weight:bold}
.box_galerias_img{top:9px; left:10px; position:absolute}
.img_galeria{height:120px; width:160px }
.img_galeria:hover{ border:solid 2px #FFFF66;}
.madef{background:url(../img/madef.png); width:177px; height:112px; top:300px; right:380px; position:absolute; display:none}
.line_top{position:relative; width:100%; background:#000; height:4px}
.cab{position:relative; width:100%; height:612px; background:url(../img/back_cab.jpg) top center no-repeat}
.cab2{position:relative; width:100%; height:293px; background:url(../img/back_cab2.png) top center no-repeat}
.logo{position:absolute; left:0; top:15px}
.menu{position:absolute;  height:45px;  top:125px; left:0; padding-left:3px; }

.menu_link{position:relative; float:left;  height:35px; padding-top:10px; text-align:center; color:#035D82; cursor:pointer; margin-top:3px; font-size:14px; font-weight:bold}
.menu_link:hover{ text-decoration:underline}

.menu_link2{position:relative; float:left; width:105px; height:44px; padding-top:13px; text-align:center; color:#000066; cursor:pointer; margin-top:3px; font-size:12px;}
.menu_link2:hover{background:url(../img/back_menu_over.png); color:#FFFFFF}
.sep{position:relative; float:left; width:16px; height:45px; background:url(../img/sep.png); margin-left:20px; margin-right:20px}
.buscar{position:absolute; background:url(../img/back_buscar.png) ; width:544px; height:48px; top:0; left:335px}
.buscar_input{position:absolute; width:460px;; top:12px; left:20px; background:none; border:none; font-family: 'Coda',Arial, Helvetica, sans-serif;}
.buscar_btn{position:absolute; right:15px; top:15px; cursor:pointer; background:url(../img/buscar.png); width:17px; height:17px}


#menu1{position:relative; float:left; display:inline; width:165px; height:35px; cursor:pointer; background:url(../img/home.png) }
#menu1:hover{background:url(../img/home_on.png)}
.menu1h{position:relative; float:left; display:inline;   width:165px; height:35px; cursor:pointer; background:url(../img/home_on.png)}

#menu2{position:relative; float:left; display:inline;   width:165px; height:35px; cursor:pointer ;background:url(../img/empresa.png) }
#menu2:hover{background:url(../img/empresa_on.png)}
.menu2h{position:relative; float:left; display:inline;  width:165px; height:35px; cursor:pointer; background:url(../img/empresa_on.png)}

#menu3{position:relative; float:left; display:inline;   width:165px; height:35px; cursor:pointer; background:url(../img/processos.png) }
#menu3:hover{background:url(../img/processos_on.png)}
.menu3h{position:relative; float:left; display:inline; width:165px; height:35px; cursor:pointer; background:url(../img/processos_on.png)}

#menu4{position:relative; float:left; display:inline;   width:165px; height:35px; cursor:pointer ;background:url(../img/produtos.png) }
#menu4:hover{background:url(../img/produtos_on.png)}
.menu4h{position:relative; float:left; display:inline;  width:165px; height:35px; cursor:pointer; background:url(../img/produtos_on.png)}

#menu5{position:relative; float:left; display:inline;   width:165px; height:35px; cursor:pointer ;background:url(../img/clientes.png) }
#menu5:hover{background:url(../img/clientes_on.png)}
.menu5h{position:relative; float:left; display:inline;  width:165px; height:35px; cursor:pointer; background:url(../img/clientes_on.png)}

#menu6{position:relative; float:left; display:inline;   width:165px; height:35px; cursor:pointer ;background:url(../img/contato.png) }
#menu6:hover{background:url(../img/contato_on.png)}
.menu6h{position:relative; float:left; display:inline;  width:165px; height:35px; cursor:pointer; background:url(../img/contato_on.png)}
#seta_l{position:absolute; width:47px; height:60px; background:url(../img/seta-l.png); top: 155px; left: -50px; cursor:pointer}
#seta_l:hover{position:absolute; width:47px; height:60px; background:url(../img/seta-l-on.png); top: 155px; left: -50px; cursor:pointer}

#seta_r{position:absolute; width:47px; height:60px; background:url(../img/seta-r.png); top: 155px; left: 990px; cursor:pointer}
#seta_r:hover{position:absolute; width:47px; height:60px; background:url(../img/seta-r-on.png); top: 155px; left: 990px; cursor:pointer}
.foot{position:relative; width:100%; height:276px; background:url(../img/back_foot.png); }
.foot_logo{position:absolute; left:0; top:30px}
.foot_text{position:absolute; right:20px; top:50px; text-align:right; color:#035D82}
.foot_menu{position:absolute; top:10px; right:20px; padding-bottom:5px; border-bottom:dotted 1px #fff}
.foot_cartoes{position:absolute; top:40px; left:500px}
.pedido{background:url(../img/pedido.png) ; width:542px; height:33px; cursor:pointer}
.pedido:hover{background:url(../img/pedido_on.png) ;}
.i3web{position:absolute; right:5px; top:163px}
.center{text-align:left; padding-left:40px; background:url(../img/back_center.png) repeat-y; text-align:left; padding-bottom:30px; padding-top:20px}
.center_galeria{text-align:left; padding-left:30px; width:1050px; background:url(../img/back_center.png) repeat-y;  padding-bottom:30px; padding-top:20px}
.contato{position:absolute; width:506px; height:313px; top:20px; right:0; background:url(../img/back_contato.png); text-align:left; padding-top:55px; padding-left:30px }
.produtos_fotos{position:absolute; width:550px; height:313px; top:20px; right:30px;  text-align:left; padding-top:55px; padding-left:30px }

.iclientes{position:relative; width:1060px; height:144px;}


.form{
width:350px; margin-bottom:7px; color:#333; margin-top:5px; height:25px; padding-left:10px; border:solid 1px #CCCCCC; background:#F5F5F5

}
.form_msm{
width:220px; margin-bottom:7px; height:50px; color:#333333; margin-top:5px;  border:solid 1px #CCCCCC; background:#F0F0F0; font-family:Arial, Helvetica, sans-serif; padding-left:10px
}

.maps{position:absolute; top:80px; right:0; font-size:13px;}
.box_parceiros{position:relative; width:180px; height:86px; padding-top:10px; background:#FFFFFF; border:solid 1px #CCCCCC; text-align:center; display:inline; float:left; margin:20px}
.box{position:relative; float:left; text-align:center; width:150px; cursor:pointer}
.box_e{position:relative; float:left; text-align:center; width:202px; margin-top:20px; padding:10px; margin-right:20px; height:232px;  border:dotted 1px #D3D3D3; cursor:pointer }
.box_e:hover{background:#F2F9FF}
.box_img{border:dotted 1px #CCCCCC; height:120px; max-width:150px}
.box_img_e{ height:150px; max-width:200px}
.box_p{position:relative; width:100%; padding-top:10px; padding-bottom:10px; float:left; border-bottom:dotted 1px #D3D3D3}
.box_p:hover{background:#F2F9FF}
.box_img_p{height:40px; padding:2px; border:solid 1px #CCCCCC; }
.box_img_p_text{float:left; width:110px}
.box_p_text{position:relative; float:left; margin-left:10px; color:#000066}
.box_p_button{position:relative; float:right; margin-top:10px}
.box_index{position:relative; float:left; margin-right:20px; margin-bottom:40px}
.box_prod_i{position:absolute; width:998px; height:220px; background:url(../img/back_box_index.png); left:0; top:-80px; padding-top:80px}
.passo{width:100%; padding-top:5px; padding-bottom:5px; border-bottom:dotted 1px #D3D3D3}
.banners{position:absolute; top:221px; right:-45px;  }
.banner{position:absolute; top:222px; left:430px  }
.fone{position:absolute; top:20px; right:0; color: #035D82; font-size:16px; text-align:right}
.carrinho{position:absolute; top:40px; right:0}
.wink{position:absolute; top:30px; left:0; text-align:left; width:430px; height:360px; background:url(../img/back_wink.png)}
.slogan{position:absolute; top:255px; left:-15px ; color:#035D82; font-size:26px; font-style:italic;   text-align:center}
.slogan2{position:absolute; top:385px; left:0; color:#035D82; font-size:14px;  width:460px; }
.box_i{width:560px; position:relative; text-align:justify;  padding-bottom:1px }
.box_i_r{position:absolute; right:0; width:360px; height:565px;  background:url(../img/back_box_r.png); top:0; font-size:13px; padding-left:30px; text-align:justify}
.dep{font-style:italic; text-align:justify}
.assinatura{color:#035D82; font-weight:400; text-align:right; width:360px}
.assinatura2{color:#035D82; font-weight:400; text-align:right; width:994px}
.label_r{color:#035D82; font-weight:400; text-align:left; width:330px}